.headerText { font-size : 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.mainText { font-size : 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.rightText { font-size : 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.leftText { font-size : 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.newsHeader { font-size : 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.newsDate { font-size : 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}

a.nav { font-size : 10px; font-weight: bold; color: #000000; font-family: verdana; text-decoration: none; }
a.nav:hover { font-size : 10px; font-weight: bold; color: black; font-family: verdana; text-decoration: underline; }
a.nav:link, a.nav:active, a.nav:visited { color: #000000; }

a.leftnav { font-size : 10px; color: #000000; font-family: verdana; text-decoration: none; }
a.leftnav:hover { font-size : 10px; color: black; font-family: verdana; text-decoration: underline; }
a.leftnav:link, a.nav:active, a.nav:visited { color: #000000; }
a.leftnavbold { font-size : 10px; font-weight: bold; color: #000000; font-family: verdana; text-decoration: none; }
a.leftnavbold:hover { font-size : 10px; font-weight: bold; color: black; font-family: verdana; text-decoration: underline; }

a.productlink { font-size : 13px; font-weight: bold; color: #000000; font-family: verdana; text-decoration: none; }
a.productlink:hover { font-size : 13px; font-weight: bold; color: black; font-family: verdana; text-decoration: underline; }
a.productlink:link, a.nav:active, a.nav:visited { color: #000000; }

.bodyline	{ background-color: #FFFFFF; border: 1px #A7A6B4 solid; }
